#import "queries/DomainSubscriptionOdbcLimitFragment.graphql"

query OdbcDomainPage(
    $id: ID!
) {
    domain: node(id: $id) {
        ... on Domain {
            id
            ...DomainSubscriptionOdbcLimitFragment
        }
    }
}
